<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="56" start.y="27" goal.x="16" goal.y="30" size="1.25"/>
        <agent id="1" start.x="50" start.y="26" goal.x="38" goal.y="4" size="0.86"/>
        <agent id="2" start.x="46" start.y="26" goal.x="2" goal.y="2" size="1.81"/>
        <agent id="3" start.x="46" start.y="34" goal.x="3" goal.y="33" size="1.83"/>
        <agent id="4" start.x="19" start.y="23" goal.x="58" goal.y="32" size="1.23"/>
    </agents>
</root>
